.corp .banner { width:899px; margin-bottom: 8px; }
.corp .corp-blocks { width: 100%; list-style:none; float:left; margin:0; padding:0; margin-bottom:20px; }
.corp-blocks li { margin: 0 5px; width:32.59%; float:left; text-align:center; background-color: #EDEDED; padding-bottom: 15px; border-radius: 10px; border: 0px solid #fff;  }
.corp-blocks li:first-child { margin-left:0; }
.corp-blocks li:last-child { margin-right:0; }
.text-center { text-align: center; }

.corp-blocks h4{ background-color: #ADD8E6; font-size: 16px; margin: 0; padding: 10px; border-radius: 10px 10px 0 0; border: 0px solid #fff; }
.corp-blocks h4 span{ font-size: 14px; font-style: italic; font-weight: normal; }
.corp-blocks p { font-size: 15px; line-height: 2; }
.corp-blocks p i:before, .corp-blocks h4 span:before { content: "\A "; white-space: pre; font-size: 12px; }
.corp-blocks p i { font-size:12px; }

.btn { -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 7px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; }

.btn-blue {
 border:1px solid #123b57; color: #FFFFFF !important;
 background-color: #1C5A85; background-image: -webkit-gradient(linear, left top, left bottom, from(#1C5A85), to(#133D5B));
 background-image: -webkit-linear-gradient(top, #1C5A85, #133D5B);
 background-image: -moz-linear-gradient(top, #1C5A85, #133D5B);
 background-image: -ms-linear-gradient(top, #1C5A85, #133D5B);
 background-image: -o-linear-gradient(top, #1C5A85, #133D5B);
 background-image: linear-gradient(to bottom, #1C5A85, #133D5B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1C5A85, endColorstr=#133D5B);
}
.btn-blue:hover{
 border:1px solid #0a2131;
 background-color: #133d5b; background-image: -webkit-gradient(linear, left top, left bottom, from(#133d5b), to(#1C5A85));
 background-image: -webkit-linear-gradient(top, #133d5b, #1C5A85);
 background-image: -moz-linear-gradient(top, #133d5b, #1C5A85);
 background-image: -ms-linear-gradient(top, #133d5b, #1C5A85);
 background-image: -o-linear-gradient(top, #133d5b, #1C5A85);
 background-image: linear-gradient(to bottom, #133d5b, #1C5A85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#133d5b, endColorstr=#1C5A85);
}
.greenbox {
 border:1px solid #34740e; -webkit-border-radius: 20px; -moz-border-radius: 20px;border-radius: 20px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 20px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #4ba614; background-image: -webkit-gradient(linear, left top, left bottom, from(#4ba614), to(#008c00));
 background-image: -webkit-linear-gradient(top, #4ba614, #008c00);
 background-image: -moz-linear-gradient(top, #4ba614, #008c00);
 background-image: -ms-linear-gradient(top, #4ba614, #008c00);
 background-image: -o-linear-gradient(top, #4ba614, #008c00);
 background-image: linear-gradient(to bottom, #4ba614, #008c00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4ba614, endColorstr=#008c00);
}
.corp .astrick { float: left; margin: 10px; width: 100%; }

.block-left { width: 50%; float:left; text-align:center; }
.filing-duration p {
	font-size:16px;
}
.block-right { width: 50%; float:right; text-align:center; }

.corp .block-left .lightup { background-color: #003e53; color: white; list-style:none; margin:0; padding:10px; font-size:20px; width: 100%; text-align:left; margin-top:15px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; /* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}

.light-up {
	margin-bottom: 20px;
}
.corp .greenbox { margin: 10px auto; }
.corp .greenbox a { text-decoration:none; color:#fff; }
.corp .block-right .greenbox { width:50%; }
.corp .block-right .filing-duration { font-size: 18px; }

.llc span { float: right; margin-top: 50px; padding: 15px; background-color: #003e53; color: white; border-radius: 10px; margin-bottom: 10px;}
.corpllc p { font-size:16px;}
.corpllc .advantage { font-size: 14px; }
.corpllc .plans table .text-center { font-size: 22px !important; font-family:georgia; }
.corpllc .plans .wdth50 { width:50%; text-align: left; }
.corpllc .plans .wdth25 { width:25%; }
.corpllc .plans .green { background-color: #008000; color: #FFFFFF; }
.corpllc .plans table .green { border: 0px solid #F8F8F8; border-bottom:1px solid #fff; }
.corpllc .plans table thead .green { border-radius: 20px 0 0; }
.corpllc .plans table tbody tr:last-child .green { border: 0px solid #F8F8F8; border-radius: 0 0 0 20px; }
.corpllc .plans table .blue { border: 0px solid #F8F8F8; border-bottom:1px solid #fff; }
.corpllc .plans table thead .blue { border-radius: 0 20px 0 0; }
.corpllc .plans table tbody tr:last-child .blue { border: 0px solid #F8F8F8; border-radius: 0 0 20px 0; }
.corpllc .plans .blue { background-color: #1C5A85; color: #FFFFFF; }
.corpllc .plans .included { background: url("/assets/images/checked.png") no-repeat scroll center center rgba(0, 0, 0, 0); display: block; height: 48px; margin: auto; width: 48px; }
.corpllc .plans table { width: 100%; border: 1px solid #D3D3D3; border-radius: 20px; background-color:#F8F8F8; }
.plans table tbody { padding: 10px; }
.plans table tbody tr:nth-child(odd) { background-color: #ECECEC; }
.plans table tbody tr:last-child { background-color: #F8F8F8; }
.plans table th { padding: 25px; font-size: 20px; }
.plans table td { padding: 15px; font-size: 14px; }

.corpro { width:100%; }
.corpro h2 { float: left; text-align: center; width: 100%; }
.corpro ul{ list-style:none; margin:0; padding:0; float:left; }
.corpro ul li{ width:21%; float:left; margin: 0 10px; }
.corpro ul li:first-child { margin-left: 0; }
.corpro ul li:last-child { margin-right: 0; }

.corpro ul li.arrow { display: block; height: 75px; margin: 10% 0 0; width: 28px; background: url("/assets/images/arrow.png") no-repeat scroll center center rgba(0, 0, 0, 0); }

li .count {  background: url("/assets/images/empty-circle.png") no-repeat scroll center center rgba(0, 0, 0, 0); display: block; height: 48px; font-size: 45px; height: 75px; line-height: 72px; text-align: center; }
li .details { font-size: 18px; }
.corp-blocks h4 {
color:white;
background-color:#003859;
}

.corp-blocks li {
background-color:#ADD8E6;}